Commit 6ebb704f authored by Alf Gaida's avatar Alf Gaida

Removed build dependency liblxqt0-dev

* only translations used cmake parts from the library, not the case anymore as
  lxqt-build-tools provide this now
parent 886bacaa
obconf-qt (0.11.1-2) unstable; urgency=medium
* Removed build dependency liblxqt0-dev - only translations
used cmake parts from the library, not the case anymore as
lxqt-build-tools provide this now
-- Alf Gaida <agaida@siduction.org> Sat, 07 Jan 2017 03:23:40 +0100
obconf-qt (0.11.1-1) unstable; urgency=medium
* Cherry-picking upstream release 0.11.1.
......
......@@ -7,7 +7,6 @@ Section: utils
Priority: optional
Build-Depends: debhelper (>= 10),
libkf5windowsystem-dev,
liblxqt0-dev (>= 0.11.0),
libqt5svg5-dev,
libqt5x11extras5-dev,
lxqt-build-tools (>= 0.3.0),
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment